[MODEL_0]
FILE=nsuka.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=nsuka_base.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=nsuka_floor.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=nsuka_outerloop.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=nsuka_tree.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=nsuka_fullmode.kn5
POSITION=0,0,0
ROTATION=0,0,0
